/usr/X11R7/include/fontconfig/fcfreetype.h
/usr/X11R7/include/fontconfig/fcprivate.h
/usr/X11R7/include/fontconfig/fontconfig.h
/usr/X11R7/lib/libfontconfig.a
/usr/X11R7/lib/libfontconfig.la: not found
/usr/X11R7/lib/libfontconfig.so
/usr/X11R7/lib/libfontconfig.so.1: not found
/usr/X11R7/lib/libfontconfig.so.1.12.0: not found
/usr/X11R7/lib/pkgconfig/fontconfig.pc
